# Todoist Clone
It is  a clone of famous Todoist ,task management tool. It's built using React ReduxToolkit 

## Installation
#### Clone repository 
git clone https://github.com/Saksham0235/TodoistClone.git 

- cd Todoist
#### Install dependencies
- npm install

 ## Usage
 #### To start the 
npm run dev